/* Localized versions of Info.plist keys */

CFBundleName = "Récupérer les références sur les ordinateurs";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Récupérer les références sur les ordinateurs";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "Réglez la commande d’entrée de l’action sur “Ignorer les résultats de l’action précédente” si vous ne voulez récupérer que les références d’ordinateurs de l’action suivante. Dans le cas contraire, toutes les références d’ordinateurs de l’action précédente seront ajoutées au début de la liste des références d’ordinateurs récupérées.";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Cette action va récupérer les références d’ordinateurs stockées par l’action “Stocker les références sur les ordinateurs”.";
CFBundleVersion = " 8C130";